Anonymous Login
2019-06-24 22:50 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001512v3.2 ReleaseLinkspublic2014-07-16 21:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001512: link view broken
Descriptionsimiliar to edit: nice blue page with menu but no error message
TagsNo tags attached.
Attached Files

-Relationships
related to 0001513closedcaseydk no edit, no view possible, similiar to links bug 
+Relationships

-Notes

~0003345

caseydk (administrator)

This was related to the session issue and is now resolved
+Notes

-Issue History
Date Modified Username Field Change
2014-04-25 12:53 opto New Issue
2014-05-02 20:43 caseydk Relationship added related to 0001513
2014-05-02 20:44 caseydk Note Added: 0003345
2014-05-02 20:44 caseydk Status new => resolved
2014-05-02 20:44 caseydk Resolution open => fixed
2014-05-02 20:44 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History